//pxtorem
// export function px2rem2px(val, base = 16) {
//   if (typeof val === 'number') return (val / base) * window._myscale
// //    + 'rem'
//   if (typeof val === 'string' && val.includes('px')) {
//     return parseFloat(val) / base * window._myscale
//   }
//   return val
// }
export function pxScale(val) {
  let log = val;
  if (typeof val === "number") {
    log = val * window._myscale;
  }

  if (typeof val === "string" && val.includes("px")) {
    log = parseFloat(val) * window._myscale;
  }
//   console.log("log 数据", log);
  return log;
}
